### Method

# Ide EditorSearch set_at_word_boundaries

#### Declaration

    void
    ide_editor_search_set_at_word_boundaries (
      IdeEditorSearch* self,
      gboolean at_word_boundaries
    )

#### Description

See also: `gtk_source_search_settings_set_word_boundaries()`

Available since: | 3.32

Sets property | `Ide.EditorSearch:at-word-boundaries`

#### Parameters

`at_word_boundaries` | `gboolean`
| `TRUE` if search should match only on word boundaries.